Subject: Will Carlon away game letter
From: "Mike" <[email-masked]>
To: "Ron Klepal" <[email-masked]>
Date: Tue, 29 Apr 2008 15:54:16 -0400

Ron,
I have attached a copy of the letter I had written.  I was not sure how to address it so I just put your name on it.  I was thinking we may not want to wait until the end of the season to forward it on to someone.  I am not sure how much (if any) can be done either way.  I just feel like something needs to be on record as soon as possible.  Just my opinion.  Anyways, I will leave that up to you.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]